@media only screen and (max-width: 600px) {

/*
body {
	color:#747474;
	font-family:PTSansRegular,Arial,Helvetica,sans-serif;	
	font-size:14px;
}*/

a {
	text-decoration:none;
    text-decoration-color:currentcolor;
    text-decoration-line:none;
    text-decoration-style:solid;	
}

.header {
	border-bottom:1px solid transparent;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:transparent;
}

.footer {
	border-bottom:1px solid transparent;
    border-bottom-width:1px;
    border-bottom-style:solid;
    border-bottom-color:transparent;
	font: normal normal normal 12px/1.4em 'Open Sans',sans-serif;
	text-align:center;
	color:#8c8989;
	letter-spacing:0;
}

.slogan {
	font-family:open sans,sans-serif;
	text-align:center;
	padding:10px 0;
}

.mailphone {
	text-align:center;
	text-decoration:underline;
    text-decoration-color:currentcolor;
    text-decoration-line:underline;
    text-decoration-style:solid;
}

.mailphone a {
	color:#747474;
}

.mailphone img {
	padding-right:4px;
	vertical-align:middle;	
}

.content {
	text-align:center;
	margin:20px;
	/*max-width:1100px;	*/
}


.desktopOnly {
	display:none;
}

.mobileOnly {
	display: block;
}

.rImg { /* responsive image */
	max-width:100%; /* non eccede mai la sua dimensione originale */
    height:auto; /* si adatta al contenitore */
}

.rImgDesktop { /* responsive image per desktop: nascosta */
	display:none;
}

.rImgMobile { /* responsive image per dispositivo mobile */
	max-width:100%; /* non eccede mai la sua dimensione originale */
    height:auto; /* si adatta al contenitore */
    display:block;
}

.columnContainer {
	text-align:left;
	max-width:1100px;
	margin:auto;
}

.columnContainer::after {
    clear: both;
    content: "";
    display: table;
}

.column, .column23, .columnDx, .column23dx, .columnHsx, .columnHdx  {
	float:left;
	display:block;
	width:100%;
}

.column ul li a, .columnDx ul li a {
	text-decoration: underline;
	color:#545454;
	line-height: 1.5;
}

.column ul li a:hover, .columnDx ul li a:hover {
    color: #6d9e11;
}

.title {
	text-align:left;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font: normal normal normal 16px/1.4em 'Open Sans',sans-serif;
	font-size:22px;
	color:#6D9E11;
	line-height: 1.5;
	letter-spacing: 0px;
}

.para {
	font-size:14px;
	text-align:justify;
	margin-bottom:20px;
	color:#545454;
	line-height:1.54;
	letter-spacing:0;
}

.mobileBottomMargin {
    margin-bottom:10px;
}

/* riformattazione dei box */

.box, .box2 {
	margin-top: 10px;
}

.boxDate {
    text-align:center;
}

.boxTitle {
	text-align: center;
}

.boxContent img {
	width: 100%;
}

.box div, .boxTitle {
	display: block;
}

.boxContent div {
	margin-top: 10px;
	margin-bottom: 10px;
}

.boxContent .rImgMobile {
	display: block;
    float: center;
    margin-right: 0;
}

.boxContent .rImgDesktop {
	display: none;	
}

.ecmDestinatari {
    text-align:center;
    margin-top:10px;
}

.ecmDetails table, table.ecmDetails tbody, table.ecmDetails td, table.ecmDetails tr {
	display: block; /* Force table to not be like tables anymore */
	width:100%;
}

a.anchor {
    top: 0px;
}

}